
{% extends 'baseDashboard.html.twig' %}
{% block title %}Tableau de bord{% endblock %}
{% block body %}

<!-- page-wrapper Start-->
<div class="page-wrapper compact-wrapper" id="pageWrapper">
{% include 'dashboard/includes/_header.html.twig' %}
<!-- Page Body Start-->
<div class="page-body-wrapper">
<!-- Page Sidebar Start-->
{% include 'dashboard/includes/_sidebar.html.twig' %}
<!-- Page Sidebar Ends-->
<div class="page-body">
    <!-- Container-fluid starts-->
    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-12">
                <div class="card">
                    {% include 'dashboard/includes/_flashMessage.html.twig' %}
                    <div class="card-body">
                          
                       
                           {{ include('dashboard/admin/realization/_form.html.twig', {'button_label': 'Metre à jour'}) }}

                            <hr>
                        <div class="d-flex">
                            <a class="btn btn-primary" href="{{ path('app_realization_index') }}">Retour</a>

                            {{ include('dashboard/admin/realization/_delete_form.html.twig') }}
                        </DIV>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Container-fluid Ends-->
 
</div>
</div>

{% endblock %}


